View Issue Details

IDProjectCategoryView StatusLast Update
0000477MantisDroid[All Projects] Externalpublic2014-01-23 17:46
Reportere7andy Assigned Toe7andy  
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0000477: Create product page for MantisDroid
DescriptionCreate product page for MantisDroid
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-16 08:35 e7andy New Issue
2013-04-16 08:35 e7andy Assigned To => e7andy
2013-04-16 08:35 e7andy Status new => assigned
2013-05-02 08:45 e7andy Assigned To e7andy =>
2013-05-02 08:45 e7andy Status assigned => confirmed
2013-05-02 08:45 e7andy Target Version 2.1 => backlog
2013-12-26 19:47 e7andy Target Version backlog => 2.3
2013-12-26 19:47 e7andy Assigned To => e7andy
2013-12-26 19:47 e7andy Status confirmed => closed
2013-12-26 19:47 e7andy Resolution open => fixed
2013-12-26 19:47 e7andy Fixed in Version => 2.3
2014-01-23 17:46 e7andy Fixed in Version 2.3 => 2.2
2014-01-23 17:46 e7andy Target Version 2.3 => 2.2